Source: xfce4-panel-profiles
Section: xfce
Priority: optional
Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
Uploaders: Leandro Ramos <leandroramos@disroot.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               gettext,
               python3,
               python3-distutils-extra
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://docs.xfce.org/apps/xfce4-panel-profiles/start
Vcs-Browser: https://salsa.debian.org/xfce-team/goodies/xfce4-panel-profiles
Vcs-Git: https://salsa.debian.org/xfce-team/goodies/xfce4-panel-profiles.git

Package: xfce4-panel-profiles
Architecture: all
Depends: gir1.2-glib-2.0,
         gir1.2-gtk-3.0,
         gir1.2-libxfce4ui-2.0,
         python3-psutil,
         ${misc:Depends},
         ${python3:Depends}
Replaces: xfpanel-switch (<< 1.0.9~)
Breaks: xfpanel-switch (<< 1.0.9~)
Enhances: xfce4-panel
Description: layout manager for the Xfce panel
 Xfce Panel Profiles (xfce4-panel-profiles) is a simple application to
 manage Xfce panel layouts. This tool makes it possible to backup,
 restore, import, and export these panel layouts.
